Subject: Re: [bug#38110] [PATCH core-updates v3] gnu: rust: Bootstrap [email-masked] by [email-masked].

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 24 Mar 2020 12:57:16 +0100

Hi Marius,

On Mon, 23 Mar 2020 23:16:07 +0100
Marius Bakke <[email-masked]> wrote:

> > Building rust, I get a texinfo build failure:

> How are you building Rust?  I've only used the Guix package definition
> and did not get as far as actually running the test suite.  Do you have
> an updated build script?

It's failing in texinfo, not in rust.

Also, on my laptop, it's not failing in texinfo.  So I guess it has
something to do with bayfront or the machines it offloads to.

Attached gnu/packages/rust.scm , but it's the same we already have.
What I mean is that I cannot see any way for me to test it myself right now.

What error message do you get when trying to use the rust compiler?